OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - d -

- DAY_TICKS : date_type.h
- DAYS_IN_LEAP_YEAR : date_type.h
- DAYS_IN_YEAR : date_type.h
- DEF_MAX_HEIGHTLEVEL : tile_type.h
- DEF_SNOWLINE_HEIGHT : tile_type.h
- DEF_START_YEAR : date_type.h
- DEFAULT_GROUP : group_type.h
- DEFAULT_RAINFOREST_TREE_STEPS : tree_cmd.cpp
- DEFAULT_TREE_STEPS : tree_cmd.cpp
- DEFAULTS_GROUP_NAME : settingsgen.cpp
- diagdir_names : dbg_helpers.cpp
- DisallowedPPPofTrackAtPCP : elrail_data.h
- DRAW_STRING_BUFFER : gfx_func.h